BSD Utilities 2.0 package caused trouble!

Discussion in 'iOS Jailbreak & Cydia' started by atma, Jan 28, 2008.

  1. atma

    atma New Member

    Joined:
    Nov 30, 2007
    Messages:
    16
    Likes Received:
    0
    Hello,

    I run the 1.1.2 jailbrake firmware on my iPod. I did an update this morning and it said that it's going to update my BSD Utilities package to the version 2.0. Now, when I try to get into the Installer I get a message:

    First thing, I don't know what SpringBoard is! I don't have installed nothing called SB. Second, I press the "OK" button but doesn't answer and now the installer is stuck to this!

    Any solutions?
    <off topic here>
    As for the 1.1.3 upgrade, I didn't understand if I need to pay in order to get the firmware and then brake it, or the solution posted in the forum thread works for "free".

    Plus, at this point, what are the benefits of upgrading to 1.1.3 except from getting things broken?
    <off topic here/>

    Regards,

    atma
  2. atma

    atma New Member

    Joined:
    Nov 30, 2007
    Messages:
    16
    Likes Received:
    0
    solved, I rebooted the ipod made again the upgrade and didn't let the ipod go to black screen.. and everything worked okay.
  3. tsinghua

    tsinghua Member

    Joined:
    Nov 1, 2007
    Messages:
    155
    Likes Received:
    2
    Device:
    iPhone
    When you access wifi to SSH or download large files, make sure to turn off Auto-Lock in Settings->General.
    When iPod Touch goes into lock mode, it will turn off wifi to save battery. When you unlock it again, the IP may change if you use DHCP to get IP.

Share This Page